<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tp/pdm/tppdm0295m000" xml:lang="es">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Borrado global de estructura de desglose de organización (tppdm0295m000)</Title>
	</Header>
	<HelpTopic xml:lang="en"><AimSection><Paragraph class="Default"> 
                              Utilice esta sesión para borrar los datos de la estructura de <Link href="/baanerp/tp/glossary/glossary#OrganiBreakd.tp" role="glossary">desglose de organización</Link> globalmente. Antes de borrar un OBS, ERP LN comprueba si ya no se usa.</Paragraph>
		</AimSection>
		<RelatedTopics><SectionTitle> 
                              Temas relacionados
                           </SectionTitle>
			<RelTopic><Link href="/baanerp/tp/onlinemanual/000015" role="manual">Utilizar una estructura de desglose de organización</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
</Session>
